      program les_tableaux
      implicit none
      integer im,jm
      parameter (im=3,jm=2)
      real xxx(im,jm)
      data xxx/11.,12.,13.,21.,22.,23./
      print*,'Le tableau xxx contient les elements ',xxx,
     s   ' ranges dans cet ordre.'
      print*,'xxx(1,2)=',xxx(1,2)
      end
